Package org.jfree.layouting.util

## Class ColorUtil

- java.lang.Object
- - org.jfree.layouting.util.ColorUtil

-     public class ColorUtil
      extends java.lang.Object

  Creation-Date: 16.04.2006, 15:23:58
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static float[]` | `hslToRGB​(int h, float s, float l)` |
    `static CSSValue` | `parseColor​(java.lang.String colorSpec)` |
    `static CSSValue` | `parseIdentColor​(java.lang.String name)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### hslToRGB

          public static float[] hslToRGB​(int h,
                                         float s,
                                         float l)

    - #### parseColor

          public static CSSValue parseColor​(java.lang.String colorSpec)

    - #### parseIdentColor

          public static CSSValue parseIdentColor​(java.lang.String name)